• Resolved andrac

    (@andrac)


    I have an old WordPress (3.5.1) and the current version of the plugin did not work for me because it got stuck in the Generate Backups section (it does not let me continue to move forward to the next tab).

    I have tried with XCloner v3.0 and 3.1.5 and it works. The problem is that when I want to clone, neither the process works nor leaves the restore script anywhere.

    Is there a way to get the plugin version 3.0 restore script to use it manually?

    Do I have other options?

Viewing 8 replies - 1 through 8 (of 8 total)
  • Plugin Support jimiero

    (@jimiero)

    Hello,

    In such case I’d suggest you to check your Xcloner logs and see if there’s something recorded there, also you should check your browser error console to see if there’s som plugin you have installed on your website conflicting with Xcloner

    Thread Starter andrac

    (@andrac)

    Hi!

    Do you mean to check the logs using the latest version of the plugin or with the old versions with which I have been able to make a backup but not clone it?

    Anyway, I will keep trying everything.

    Thank you very much for your help!

    Plugin Author watchful

    (@watchful)

    Any progress here?

    Thread Starter andrac

    (@andrac)

    Hi!

    I’ve noticed that, using the latest version of the plugin (4.1.4), in the Generate Backups section (where I got stuck), I’m obtaing the following errors in the browser error console:

    error-xcloner

    I’ve tried it having previously disabled all other plugins.

    Can you think of anything else I can try?

    Thank you very much!

    Plugin Support jimiero

    (@jimiero)

    Hello,

    I’m not able to reproduce your issue, have you tried to clear your browser cache and try again?

    Thread Starter andrac

    (@andrac)

    I have tried it with another browser and emptying the cache and the same thing happens to me.

    This time with Google Chrome, in the error console the following appears, quite similar to what appeared to me with Firefox Developer Edition:

    error-xcloner-chrome

    Could it be because it’s an old version of WordPress (3.5.1)?

    As I said previously:

    I have tried with XCloner v3.0 and 3.1.5 and it works. The problem is that when I want to clone, neither the process works nor leaves the restore script anywhere.

    Is there a way to get the plugin version 3.0 restore script to use it manually?

    Plugin Contributor ovidiul

    (@ovidiul)

    You seems to be having a conflict with another plugin, what plugin do you use that handles materialize clockpicker library? Try and disable that and see if it works

    Plugin Contributor ovidiul

    (@ovidiul)

    We have posted some fixes in the latest version, can you check if you still have this issue? Thanks

Viewing 8 replies - 1 through 8 (of 8 total)
  • The topic ‘Old WordPress Backup (3.5.1)’ is closed to new replies.